### Method

# WebKit ColorChooserRequest cancel

#### Declaration [src]

    void
    webkit_color_chooser_request_cancel (
      WebKitColorChooserRequest* request
    )

#### Description [src]

Cancels `request` and the input element changes to use the initial color.

Cancels `request` and the input element changes to use the initial color it has before the request started. The signal `WebKitColorChooserRequest::finished` is emitted to notify that the request has finished.

Available since: | 2.8